/* Class = "NSWindow"; title = "Update Login"; ObjectID = "1"; */
"Update Login" = "Anmeldung aktualisieren";

/* Class = "NSButtonCell"; title = "Update"; ObjectID = "4"; */
"Update" = "Aktualisieren";

/* Class = "NSButtonCell"; title = "No, Thanks"; ObjectID = "6"; */
"No, Thanks" = "Nein";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "13"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "14"; */
"Item 1" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "15"; */
"Item 2" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "16"; */
"Item 3" = "Item 3";

/* Class = "NSTextFieldCell"; title = "Would you like to update your existing Login\nwith this new password?"; ObjectID = "18"; */
"Would you like to update your existing Login\nwith this new password?" = "Wollen Sie Ihre vorhandene Anmeldung\nmit diesem neuen Kennwort aktualisieren?";

/* Class = "NSTextFieldCell"; title = "Update Login:"; ObjectID = "20"; */
"Update Login:" = "Anmeldung aktualisieren:";